<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
          rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
<header>
    <div class="logo-conteiner">
        <a href="#" class="logo">Avion</a>
    </div>
    <nav>
        <ul class="header-menu">
            <li><a href="#" class="header-items">Plant pots</a></li>
            <li><a href="#" class="header-items">Ceramics</a></li>
            <li><a href="#" class="header-items">Tables</a></li>
            <li><a href="#" class="header-items">Chairs</a></li>
            <li><a href="#" class="header-items">Crockery</a></li>
            <li><a href="#" class="header-items">Tableware</a></li>
            <li><a href="#" class="header-items">Cutlery</a></li>
        </ul>
    </nav>
    <div class="actions-buttons">
        <a href="#" class="actions-buttons-items">
            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <rect width="16" height="16" fill="white" style="mix-blend-mode:multiply"/>
                <path d="M14.5 13.7929L10.7239 10.0169C11.6313 8.92758 12.0838 7.53038 11.9872 6.11596C11.8907 4.70153 11.2525 3.37879 10.2055 2.42288C9.15855 1.46698 7.78335 0.951515 6.366 0.983723C4.94865 1.01593 3.59828 1.59333 2.59581 2.59581C1.59333 3.59828 1.01593 4.94865 0.983723 6.366C0.951515 7.78335 1.46698 9.15855 2.42288 10.2055C3.37879 11.2525 4.70153 11.8907 6.11596 11.9872C7.53038 12.0838 8.92758 11.6313 10.0169 10.7239L13.7929 14.5L14.5 13.7929ZM2 6.5C2 5.60998 2.26392 4.73995 2.75838 3.99993C3.25285 3.25991 3.95565 2.68313 4.77792 2.34254C5.60019 2.00194 6.50499 1.91283 7.3779 2.08646C8.25082 2.2601 9.05264 2.68868 9.68198 3.31802C10.3113 3.94735 10.7399 4.74918 10.9135 5.62209C11.0872 6.495 10.998 7.3998 10.6575 8.22207C10.3169 9.04434 9.74008 9.74714 9.00006 10.2416C8.26004 10.7361 7.39001 11 6.5 11C5.30693 10.9987 4.1631 10.5241 3.31948 9.68052C2.47585 8.83689 2.00132 7.69306 2 6.5Z"
                      fill="#2A254B"/>
            </svg>
        </a>
        <a href="#" class="actions-buttons-items">
            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <rect width="16" height="16" fill="white" style="mix-blend-mode:multiply"/>
                <path d="M5 15C5.55228 15 6 14.5523 6 14C6 13.4478 5.55228 13 5 13C4.44772 13 4 13.4478 4 14C4 14.5523 4.44772 15 5 15Z"
                      fill="#2A254B"/>
                <path d="M12 15C12.5523 15 13 14.5523 13 14C13 13.4478 12.5523 13 12 13C11.4477 13 11 13.4478 11 14C11 14.5523 11.4477 15 12 15Z"
                      fill="#2A254B"/>
                <path d="M14 3.50004H2.91L2.5 1.40004C2.47662 1.2854 2.41379 1.18259 2.32243 1.1095C2.23107 1.03642 2.11697 0.997682 2 1.00004H0V2.00004H1.59L3.5 11.6C3.52338 11.7147 3.58621 11.8175 3.67757 11.8906C3.76893 11.9637 3.88303 12.0024 4 12H13V11H4.41L4 9.00004H13C13.1156 9.00287 13.2286 8.96555 13.3197 8.89444C13.4109 8.82333 13.4746 8.72283 13.5 8.61004L14.5 4.11004C14.5168 4.03585 14.5164 3.95882 14.4989 3.88481C14.4814 3.81079 14.4472 3.74175 14.399 3.68293C14.3508 3.6241 14.2898 3.57706 14.2206 3.54537C14.1515 3.51367 14.076 3.49817 14 3.50004ZM12.6 8.00004H3.81L3.11 4.50004H13.375L12.6 8.00004Z"
                      fill="#2A254B"/>
            </svg>
        </a>
        <a href="#" class="actions-buttons-items">
            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <rect width="16" height="16" fill="white" style="mix-blend-mode:multiply"/>
                <path d="M8 4C7.50555 4 7.0222 4.14662 6.61108 4.42133C6.19995 4.69603 5.87952 5.08648 5.6903 5.54329C5.50108 6.00011 5.45158 6.50277 5.54804 6.98773C5.6445 7.47268 5.88261 7.91814 6.23224 8.26777C6.58187 8.6174 7.02733 8.8555 7.51228 8.95196C7.99723 9.04843 8.4999 8.99892 8.95671 8.8097C9.41353 8.62048 9.80397 8.30005 10.0787 7.88893C10.3534 7.4778 10.5 6.99445 10.5 6.5C10.5 5.83696 10.2366 5.20107 9.76777 4.73223C9.29893 4.26339 8.66304 4 8 4ZM8 8C7.70333 8 7.41332 7.91203 7.16665 7.7472C6.91997 7.58238 6.72772 7.34811 6.61418 7.07403C6.50065 6.79994 6.47095 6.49834 6.52882 6.20736C6.5867 5.91639 6.72956 5.64912 6.93934 5.43934C7.14912 5.22956 7.4164 5.0867 7.70737 5.02882C7.99834 4.97094 8.29994 5.00065 8.57403 5.11418C8.84812 5.22771 9.08239 5.41997 9.24721 5.66664C9.41203 5.91332 9.5 6.20333 9.5 6.5C9.49955 6.89769 9.34137 7.27896 9.06017 7.56016C8.77896 7.84137 8.39769 7.99955 8 8Z"
                      fill="#2A254B"/>
                <path d="M8 1C6.61553 1 5.26216 1.41054 4.11101 2.17971C2.95987 2.94888 2.06266 4.04213 1.53285 5.32122C1.00303 6.6003 0.86441 8.00776 1.13451 9.36563C1.4046 10.7235 2.07129 11.9708 3.05026 12.9497C4.02922 13.9287 5.2765 14.5954 6.63437 14.8655C7.99224 15.1356 9.3997 14.997 10.6788 14.4672C11.9579 13.9373 13.0511 13.0401 13.8203 11.889C14.5895 10.7378 15 9.38447 15 8C14.9979 6.14413 14.2597 4.36486 12.9474 3.05256C11.6351 1.74026 9.85588 1.00209 8 1ZM5 13.1882V12.5C5.00044 12.1023 5.15862 11.721 5.43983 11.4398C5.72104 11.1586 6.10231 11.0004 6.5 11H9.5C9.89769 11.0004 10.279 11.1586 10.5602 11.4398C10.8414 11.721 10.9996 12.1023 11 12.5V13.1882C10.0896 13.7199 9.05426 14 8 14C6.94574 14 5.91042 13.7199 5 13.1882ZM11.9963 12.4629C11.9863 11.807 11.7191 11.1813 11.2521 10.7206C10.7852 10.2599 10.156 10.0011 9.5 10H6.5C5.84405 10.0011 5.2148 10.2599 4.74786 10.7206C4.28093 11.1813 4.01369 11.807 4.00375 12.4629C3.09703 11.6533 2.45762 10.5873 2.17017 9.40623C1.88272 8.22513 1.9608 6.98457 2.39407 5.84883C2.82734 4.71309 3.59536 3.73573 4.59644 3.04618C5.59751 2.35663 6.78442 1.98741 8 1.98741C9.21558 1.98741 10.4025 2.35663 11.4036 3.04618C12.4046 3.73573 13.1727 4.71309 13.6059 5.84883C14.0392 6.98457 14.1173 8.22513 13.8298 9.40623C13.5424 10.5873 12.903 11.6533 11.9963 12.4629Z"
                      fill="#2A254B"/>
            </svg>
        </a>
    </div>
</header>
<main>
    <div class="conteiner">
        <h2>View all products</h2>
        <div class="selection">
            <ul class="filters">
                <li><select name="" id="">
                    <option>Category</option>
                </select></li>
                <li><select name="" id="">
                    <option>Product type</option>
                </select></li>
                <li><select name="" id="">
                    <option>Price</option>
                </select></li>
                <li><select name="" id="">
                    <option>Brand</option>
                </select></li>
            </ul>
            <div class="sorting">
                <span>Sorting by:</span><select class="date-sort" name="" id="">
                <option>Date added</option>
            </select></div>

        </div>
        <div class="card-list">
            <div class="card">
                <a href=""><img src="img/chair.png"></a>
                <div class="card-description">
                    <p>The Dandy chair</p>
                    <p>£250</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/rust_vase.png"></a>
                <div class="card-description">
                    <p>Rustic Vase Set</p>
                    <p>£155</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/silk_vase.png"></a>
                <div class="card-description">
                    <p>The Silky Vase</p>
                    <p>£125</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/lamp.png"></a>
                <div class="card-description">
                    <p>The Lucy Lamp
                    </p>
                    <p>£399</p>
                </div>
            </div> <div class="card">
                <a href=""><img src="img/chair.png"></a>
                <div class="card-description">
                    <p>The Dandy chair</p>
                    <p>£250</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/rust_vase.png"></a>
                <div class="card-description">
                    <p>Rustic Vase Set</p>
                    <p>£155</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/silk_vase.png"></a>
                <div class="card-description">
                    <p>The Silky Vase</p>
                    <p>£125</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/lamp.png"></a>
                <div class="card-description">
                    <p>The Lucy Lamp
                    </p>
                    <p>£399</p>
                </div>
            </div> <div class="card">
                <a href=""><img src="img/chair.png"></a>
                <div class="card-description">
                    <p>The Dandy chair</p>
                    <p>£250</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/rust_vase.png"></a>
                <div class="card-description">
                    <p>Rustic Vase Set</p>
                    <p>£155</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/silk_vase.png"></a>
                <div class="card-description">
                    <p>The Silky Vase</p>
                    <p>£125</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/lamp.png"></a>
                <div class="card-description">
                    <p>The Lucy Lamp
                    </p>
                    <p>£399</p>
                </div>
            </div> <div class="card">
                <a href=""><img src="img/chair.png"></a>
                <div class="card-description">
                    <p>The Dandy chair</p>
                    <p>£250</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/rust_vase.png"></a>
                <div class="card-description">
                    <p>Rustic Vase Set</p>
                    <p>£155</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/silk_vase.png"></a>
                <div class="card-description">
                    <p>The Silky Vase</p>
                    <p>£125</p>
                </div>
            </div>
            <div class="card">
                <a href=""><img src="img/lamp.png"></a>
                <div class="card-description">
                    <p>The Lucy Lamp
                    </p>
                    <p>£399</p>
                </div>
            </div>

        </div>
        <a href="#" class="active-button">View collection</a>
        <div class="email-signup">
            <div>
            <img src="img/Image.jpg" alt="img">
        </div>
        <div class="signup-menu">
            <h2>Join the club and get the benefits</h2>
            <p class="email-paragraf">Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>
            <a href="" class="singup-button">Sign up</a>

        </div>
        </div>
    </div>

</main>
<footer>
    <div class="footer-menu">
        <nav>
            <ul class="menu">
                <li><a href="#" class="footer-items footer-items-titel">Menu</a></li>
                <li><a href="#" class="footer-items">New arrivals</a></li>
                <li><a href="#" class="footer-items">Best sellers</a></li>
                <li><a href="#" class="footer-items">Recently viewed</a></li>
                <li><a href="#" class="footer-items">Popular this week</a></li>
                <li><a href="#" class="footer-items">All products</a></li>
            </ul>
        </nav>
        <nav>
            <ul class="menu">
                <li><a href="#" class="footer-items footer-items-titel">Categories</a></li>
                <li><a href="#" class="footer-items">Crockery</a></li>
                <li><a href="#" class="footer-items">Furniture</a></li>
                <li><a href="#" class="footer-items">Homeware</a></li>
                <li><a href="#" class="footer-items">Plant pots</a></li>
                <li><a href="#" class="footer-items">Chairs</a></li>
                <li><a href="#" class="footer-items">Crockery</a></li>
            </ul>
        </nav>
        <nav>
            <ul class="menu">
                <li><a href="#" class="footer-items footer-items-titel">Our company</a></li>
                <li><a href="#" class="footer-items">About us</a></li>
                <li><a href="#" class="footer-items">Vacancies</a></li>
                <li><a href="#" class="footer-items">Contact us</a></li>
                <li><a href="#" class="footer-items">Privacy</a></li>
                <li><a href="#" class="footer-items">Returns policy</a></li>
            </ul>
        </nav>
        <img src="img/map.jpg" alt="map">
    </div>
    <div class="footer-bottom">
        <p class="copyright">Copyright 2023 Avion LTD</p>
        <nav>
            <ul class="footer-bottom-menu">
                <li><a href="#"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="24" height="24" fill="white" style="mix-blend-mode:multiply"/>
                    <path d="M19.65 3H4.35C3.6 3 3 3.6 3 4.275V19.65C3 20.325 3.6 20.925 4.35 20.925H19.65C20.4 20.925 21 20.325 21 19.65V4.275C21 3.6 20.4 3 19.65 3ZM8.325 18.3H5.7V9.75H8.325V18.3ZM7.05 8.55C6.225 8.55 5.475 7.875 5.475 6.975C5.475 6.075 6.15 5.4 7.05 5.4C7.875 5.4 8.625 6.075 8.625 6.975C8.625 7.875 7.875 8.55 7.05 8.55ZM18.375 18.225H15.75V14.025C15.75 13.05 15.75 11.7 14.325 11.7C12.9 11.7 12.75 12.825 12.75 13.875V18.15H10.125V9.75H12.6V10.875H12.675C13.05 10.2 13.95 9.45 15.225 9.45C17.925 9.45 18.45 11.25 18.45 13.575V18.225H18.375Z" fill="white"/>
                </svg></a></li>
                <li><a href="#"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="24" height="24" fill="white" style="mix-blend-mode:multiply"/>
                    <path d="M20.0025 3H3.9975C3.73355 3.00196 3.48097 3.10769 3.29433 3.29433C3.10769 3.48097 3.00196 3.73355 3 3.9975V20.0025C3.00196 20.2664 3.10769 20.519 3.29433 20.7057C3.48097 20.8923 3.73355 20.998 3.9975 21H12.615V14.04H10.275V11.3175H12.615V9.315C12.615 6.99 14.0325 5.7225 16.1175 5.7225C16.815 5.7225 17.5125 5.7225 18.21 5.8275V8.25H16.7775C15.645 8.25 15.4275 8.79 15.4275 9.5775V11.31H18.1275L17.775 14.0325H15.4275V21H20.0025C20.2664 20.998 20.519 20.8923 20.7057 20.7057C20.8923 20.519 20.998 20.2664 21 20.0025V3.9975C20.998 3.73355 20.8923 3.48097 20.7057 3.29433C20.519 3.10769 20.2664 3.00196 20.0025 3Z" fill="white"/>
                </svg></a></li>
                <li><a href="#"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="24" height="24" fill="white" style="mix-blend-mode:multiply"/>
                    <path d="M16.8042 8.2758C17.4007 8.2758 17.8842 7.79227 17.8842 7.1958C17.8842 6.59933 17.4007 6.1158 16.8042 6.1158C16.2077 6.1158 15.7242 6.59933 15.7242 7.1958C15.7242 7.79227 16.2077 8.2758 16.8042 8.2758Z" fill="white"/>
                    <path d="M12 7.37835C11.0859 7.37835 10.1924 7.64941 9.43235 8.15724C8.67232 8.66507 8.07995 9.38688 7.73015 10.2314C7.38035 11.0759 7.28883 12.0051 7.46715 12.9016C7.64548 13.7982 8.08565 14.6217 8.732 15.268C9.37835 15.9144 10.2018 16.3545 11.0984 16.5328C11.9949 16.7112 12.9241 16.6196 13.7686 16.2698C14.6131 15.92 15.3349 15.3277 15.8428 14.5677C16.3506 13.8076 16.6217 12.9141 16.6217 12C16.6217 10.7743 16.1347 9.59873 15.268 8.732C14.4013 7.86527 13.2257 7.37835 12 7.37835ZM12 15C11.4067 15 10.8266 14.8241 10.3333 14.4944C9.83994 14.1648 9.45542 13.6962 9.22836 13.1481C9.0013 12.5999 8.94189 11.9967 9.05764 11.4147C9.1734 10.8328 9.45912 10.2982 9.87868 9.87868C10.2982 9.45912 10.8328 9.1734 11.4147 9.05764C11.9967 8.94189 12.5999 9.0013 13.1481 9.22836C13.6962 9.45542 14.1648 9.83994 14.4944 10.3333C14.8241 10.8266 15 11.4067 15 12C15 12.7956 14.6839 13.5587 14.1213 14.1213C13.5587 14.6839 12.7956 15 12 15Z" fill="white"/>
                    <path d="M12 4.62165C14.4031 4.62165 14.6878 4.6308 15.6368 4.67415C16.2075 4.68094 16.7728 4.78577 17.308 4.98405C17.6961 5.13381 18.0486 5.36316 18.3428 5.65732C18.6369 5.95149 18.8663 6.30398 19.016 6.6921C19.2143 7.22731 19.3191 7.79261 19.3259 8.36333C19.3692 9.3123 19.3784 9.597 19.3784 12.0001C19.3784 14.4031 19.3693 14.6878 19.3259 15.6368C19.3191 16.2075 19.2143 16.7728 19.016 17.3081C18.8663 17.6962 18.6369 18.0487 18.3428 18.3428C18.0486 18.637 17.6961 18.8663 17.308 19.0161C16.7728 19.2144 16.2075 19.3192 15.6368 19.326C14.6879 19.3693 14.4033 19.3785 12 19.3785C9.5967 19.3785 9.31215 19.3694 8.36325 19.326C7.79253 19.3192 7.22723 19.2144 6.69202 19.0161C6.3039 18.8663 5.95142 18.637 5.65725 18.3428C5.36308 18.0487 5.13374 17.6962 4.98397 17.3081C4.78569 16.7728 4.68087 16.2075 4.67408 15.6368C4.6308 14.6878 4.62157 14.4031 4.62157 12.0001C4.62157 9.597 4.63072 9.3123 4.67408 8.36333C4.68087 7.79261 4.78569 7.22731 4.98397 6.6921C5.13373 6.30396 5.36307 5.95146 5.65724 5.65728C5.95141 5.3631 6.30389 5.13375 6.69202 4.98397C7.22723 4.78569 7.79253 4.68087 8.36325 4.67408C9.31222 4.6308 9.59693 4.62165 12 4.62165ZM12 3C9.55575 3 9.24922 3.01035 8.2893 3.05415C7.54279 3.06914 6.80422 3.21059 6.105 3.4725C5.50705 3.70374 4.96401 4.05735 4.51068 4.51068C4.05735 4.96401 3.70374 5.50705 3.4725 6.105C3.21055 6.80434 3.06909 7.54304 3.05415 8.28968C3.01035 9.24923 3 9.55575 3 12C3 14.4443 3.01035 14.7508 3.05415 15.7107C3.0691 16.4573 3.21056 17.196 3.4725 17.8954C3.70374 18.4933 4.05735 19.0364 4.51068 19.4897C4.96401 19.943 5.50705 20.2966 6.105 20.5279C6.80434 20.7898 7.54304 20.9313 8.28968 20.9462C9.24923 20.9897 9.55575 21 12 21C14.4443 21 14.7508 20.9896 15.7107 20.9459C16.4573 20.9309 17.196 20.7894 17.8954 20.5275C18.4933 20.2963 19.0364 19.9426 19.4897 19.4893C19.943 19.036 20.2966 18.493 20.5279 17.895C20.7898 17.1957 20.9313 16.457 20.9462 15.7103C20.9897 14.7508 21 14.4443 21 12C21 9.55575 20.9896 9.24922 20.9459 8.2893C20.9309 7.54279 20.7894 6.80422 20.5275 6.105C20.2962 5.50712 19.9426 4.96415 19.4893 4.51089C19.0359 4.05763 18.4929 3.70407 17.895 3.47287C17.1957 3.21093 16.457 3.06948 15.7103 3.05453C14.7508 3.01035 14.4443 3 12 3Z" fill="white"/>
                </svg></a></li>
                <li><a href="#"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="24" height="24" fill="white" style="mix-blend-mode:multiply"/>
                    <path d="M16.8042 8.2758C17.4007 8.2758 17.8842 7.79227 17.8842 7.1958C17.8842 6.59933 17.4007 6.1158 16.8042 6.1158C16.2077 6.1158 15.7242 6.59933 15.7242 7.1958C15.7242 7.79227 16.2077 8.2758 16.8042 8.2758Z" fill="white"/>
                    <path d="M12 7.37835C11.0859 7.37835 10.1924 7.64941 9.43235 8.15724C8.67232 8.66507 8.07995 9.38688 7.73015 10.2314C7.38035 11.0759 7.28883 12.0051 7.46715 12.9016C7.64548 13.7982 8.08565 14.6217 8.732 15.268C9.37835 15.9144 10.2018 16.3545 11.0984 16.5328C11.9949 16.7112 12.9241 16.6196 13.7686 16.2698C14.6131 15.92 15.3349 15.3277 15.8428 14.5677C16.3506 13.8076 16.6217 12.9141 16.6217 12C16.6217 10.7743 16.1347 9.59873 15.268 8.732C14.4013 7.86527 13.2257 7.37835 12 7.37835ZM12 15C11.4067 15 10.8266 14.8241 10.3333 14.4944C9.83994 14.1648 9.45542 13.6962 9.22836 13.1481C9.0013 12.5999 8.94189 11.9967 9.05764 11.4147C9.1734 10.8328 9.45912 10.2982 9.87868 9.87868C10.2982 9.45912 10.8328 9.1734 11.4147 9.05764C11.9967 8.94189 12.5999 9.0013 13.1481 9.22836C13.6962 9.45542 14.1648 9.83994 14.4944 10.3333C14.8241 10.8266 15 11.4067 15 12C15 12.7956 14.6839 13.5587 14.1213 14.1213C13.5587 14.6839 12.7956 15 12 15Z" fill="white"/>
                    <path d="M12 4.62165C14.4031 4.62165 14.6878 4.6308 15.6368 4.67415C16.2075 4.68094 16.7728 4.78577 17.308 4.98405C17.6961 5.13381 18.0486 5.36316 18.3428 5.65732C18.6369 5.95149 18.8663 6.30398 19.016 6.6921C19.2143 7.22731 19.3191 7.79261 19.3259 8.36333C19.3692 9.3123 19.3784 9.597 19.3784 12.0001C19.3784 14.4031 19.3693 14.6878 19.3259 15.6368C19.3191 16.2075 19.2143 16.7728 19.016 17.3081C18.8663 17.6962 18.6369 18.0487 18.3428 18.3428C18.0486 18.637 17.6961 18.8663 17.308 19.0161C16.7728 19.2144 16.2075 19.3192 15.6368 19.326C14.6879 19.3693 14.4033 19.3785 12 19.3785C9.5967 19.3785 9.31215 19.3694 8.36325 19.326C7.79253 19.3192 7.22723 19.2144 6.69202 19.0161C6.3039 18.8663 5.95142 18.637 5.65725 18.3428C5.36308 18.0487 5.13374 17.6962 4.98397 17.3081C4.78569 16.7728 4.68087 16.2075 4.67408 15.6368C4.6308 14.6878 4.62157 14.4031 4.62157 12.0001C4.62157 9.597 4.63072 9.3123 4.67408 8.36333C4.68087 7.79261 4.78569 7.22731 4.98397 6.6921C5.13373 6.30396 5.36307 5.95146 5.65724 5.65728C5.95141 5.3631 6.30389 5.13375 6.69202 4.98397C7.22723 4.78569 7.79253 4.68087 8.36325 4.67408C9.31222 4.6308 9.59693 4.62165 12 4.62165ZM12 3C9.55575 3 9.24922 3.01035 8.2893 3.05415C7.54279 3.06914 6.80422 3.21059 6.105 3.4725C5.50705 3.70374 4.96401 4.05735 4.51068 4.51068C4.05735 4.96401 3.70374 5.50705 3.4725 6.105C3.21055 6.80434 3.06909 7.54304 3.05415 8.28968C3.01035 9.24923 3 9.55575 3 12C3 14.4443 3.01035 14.7508 3.05415 15.7107C3.0691 16.4573 3.21056 17.196 3.4725 17.8954C3.70374 18.4933 4.05735 19.0364 4.51068 19.4897C4.96401 19.943 5.50705 20.2966 6.105 20.5279C6.80434 20.7898 7.54304 20.9313 8.28968 20.9462C9.24923 20.9897 9.55575 21 12 21C14.4443 21 14.7508 20.9896 15.7107 20.9459C16.4573 20.9309 17.196 20.7894 17.8954 20.5275C18.4933 20.2963 19.0364 19.9426 19.4897 19.4893C19.943 19.036 20.2966 18.493 20.5279 17.895C20.7898 17.1957 20.9313 16.457 20.9462 15.7103C20.9897 14.7508 21 14.4443 21 12C21 9.55575 20.9896 9.24922 20.9459 8.2893C20.9309 7.54279 20.7894 6.80422 20.5275 6.105C20.2962 5.50712 19.9426 4.96415 19.4893 4.51089C19.0359 4.05763 18.4929 3.70407 17.895 3.47287C17.1957 3.21093 16.457 3.06948 15.7103 3.05453C14.7508 3.01035 14.4443 3 12 3Z" fill="white"/>
                </svg></a></li>
                <li><a href="#"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="24" height="24" fill="white" style="mix-blend-mode:multiply"/>
                    <path d="M8.94 18.705C10.2069 18.713 11.4627 18.4693 12.6346 17.9882C13.8066 17.507 14.8714 16.798 15.7672 15.9022C16.663 15.0064 17.3721 13.9416 17.8532 12.7696C18.3343 11.5977 18.578 10.3418 18.57 9.07499C18.57 8.92499 18.57 8.78249 18.57 8.63249C19.2267 8.15136 19.7951 7.56012 20.25 6.88499C19.6316 7.15544 18.9773 7.3348 18.3075 7.41749C19.0177 6.99432 19.5506 6.32824 19.8075 5.54249C19.1456 5.93957 18.4199 6.21871 17.6625 6.36749C17.1524 5.82401 16.4775 5.46378 15.7421 5.34253C15.0067 5.22128 14.2518 5.34576 13.5943 5.69673C12.9368 6.04769 12.4132 6.60557 12.1047 7.28405C11.7962 7.96252 11.7198 8.72376 11.8875 9.44999C10.542 9.38395 9.22553 9.03525 8.02377 8.42662C6.822 7.81798 5.7619 6.96305 4.9125 5.91749C4.48419 6.66087 4.35437 7.53923 4.54932 8.37473C4.74427 9.21023 5.24942 9.94043 5.9625 10.4175C5.43646 10.3972 4.92259 10.2533 4.4625 9.99749V10.035C4.45783 10.8119 4.71954 11.5669 5.20403 12.1742C5.68851 12.7815 6.3665 13.2044 7.125 13.3725C6.63573 13.5041 6.12322 13.5246 5.625 13.4325C5.84459 14.095 6.26376 14.6734 6.82503 15.0883C7.38631 15.5032 8.06219 15.7344 8.76 15.75C7.56691 16.7104 6.08407 17.239 4.5525 17.25C4.28396 17.2422 4.01606 17.2197 3.75 17.1825C5.30022 18.1702 7.1019 18.6909 8.94 18.6825" fill="white"/>
                </svg></a></li>
                <li><a href="#"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="24" height="24" fill="white" style="mix-blend-mode:multiply"/>
                    <path d="M12 1.5C9.56573 1.51658 7.21282 2.37849 5.34381 3.93828C3.4748 5.49807 2.20583 7.65882 1.754 10.0509C1.30216 12.443 1.69553 14.9177 2.86681 17.0518C4.0381 19.1858 5.9145 20.8466 8.17505 21.75C8.02312 20.7558 8.02312 19.7442 8.17505 18.75L9.41255 13.5C9.21671 13.0245 9.11974 12.5142 9.12755 12C9.12755 10.545 9.97505 9.45 11.025 9.45C11.2153 9.44714 11.4038 9.48543 11.5779 9.56224C11.7519 9.63906 11.9073 9.75258 12.0334 9.89504C12.1595 10.0375 12.2533 10.2055 12.3083 10.3876C12.3634 10.5697 12.3785 10.7615 12.3525 10.95C12.3525 11.85 11.7825 13.2 11.4825 14.445C11.418 14.6772 11.4103 14.9215 11.4602 15.1573C11.51 15.3931 11.616 15.6133 11.769 15.7995C11.9221 15.9857 12.1177 16.1322 12.3394 16.2267C12.5611 16.3212 12.8023 16.361 13.0425 16.3425C14.9025 16.3425 16.3425 14.37 16.3425 11.535C16.3612 10.9589 16.2597 10.3853 16.0443 9.85061C15.8289 9.31598 15.5045 8.8321 15.0916 8.42986C14.6788 8.02762 14.1867 7.71584 13.6466 7.51442C13.1066 7.31299 12.5305 7.22634 11.955 7.26C11.3407 7.23361 10.7274 7.33216 10.1523 7.54966C9.57715 7.76717 9.05213 8.09912 8.609 8.52542C8.16587 8.95172 7.81385 9.46351 7.57425 10.0298C7.33465 10.5961 7.21245 11.2051 7.21505 11.82C7.20671 12.6766 7.4692 13.5139 7.96505 14.2125C8.0011 14.2526 8.02679 14.3009 8.03986 14.3532C8.05294 14.4055 8.053 14.4602 8.04005 14.5125C7.95755 14.8425 7.77755 15.5625 7.74755 15.705C7.71755 15.8475 7.59005 15.9375 7.39505 15.8475C6.08255 15.2325 5.26505 13.32 5.26505 11.775C5.26505 8.4675 7.67255 5.4225 12.2025 5.4225C15.84 5.4225 18.675 8.0175 18.675 11.49C18.675 15.105 16.425 18.015 13.2225 18.015C12.7531 18.0313 12.2869 17.9301 11.8665 17.7206C11.4461 17.511 11.0846 17.1997 10.815 16.815L10.1625 19.3125C9.84976 20.2831 9.41101 21.2085 8.85755 22.065C9.87738 22.3664 10.9367 22.513 12 22.5C14.7848 22.5 17.4555 21.3938 19.4247 19.4246C21.3938 17.4555 22.5 14.7848 22.5 12C22.5 9.21523 21.3938 6.54451 19.4247 4.57538C17.4555 2.60625 14.7848 1.5 12 1.5Z" fill="white"/>
                </svg></a></li>
            </ul>
        </nav>
    </div>
</footer>
</body>
</html>